.static-page {
  display: flex;
  padding-left: 2%;
  justify-content: space-evenly;
  color: white;
  background-color: black;
  height: 100vh;
  align-items: center;
  .static-page-left {
    width: 30%;
    button {
      background-color: orangered;
    }
    p {
      color: gray;
    }
  }
  button {
    color: white;
    margin-right: 3px;
  }
  img {
    height: 10%;
  }
}
